manifestVersion: "0.0.1"
id: wanderer
name: Wanderer
tagline: Самостоятельная база данных маршрутов
category: files
version: "0.18.5"
port: 3111
description: >-
  🗺️ Wanderer — это автономная платформа с открытым исходным кодом, предназначенная для любителей активного отдыха, которые хотят управлять пешеходными и велосипедными маршрутами, исследовать их и делиться ими на своих условиях. Он предоставляет понятный и современный интерфейс для загрузки файлов GPX, рисования новых маршрутов на интерактивной карте и их организации с подробными метаданными, такими как сложность, продолжительность и набор высоты. Wanderer поддерживает полнотекстовый поиск и мощную фильтрацию, чтобы помочь пользователям найти именно тот маршрут, который они ищут, по различным критериям, таким как регион, продолжительность или тип активности.
  
  
  Приложение уделяет большое внимание конфиденциальности пользователей и владению данными, предлагая полностью автономную работу, которую можно запускать на вашем собственном сервере без участия третьих лиц. Он использует открытые слои карт от таких поставщиков, как OpenStreetMap, и позволяет экспортировать GPX, поэтому маршруты можно использовать с обычными навигационными устройствами.
  
  
  Wanderer особенно популярен среди людей, которым нравится организовывать свою личную коллекцию маршрутов или делиться впечатлениями на свежем воздухе с группой, клубом или местным сообществом. Его легко развернуть на самостоятельных платформах, таких как YunoHost, и он поддерживает функции совместной работы, которые делают его полезным для небольших команд или семей, планирующих вместе мероприятия на свежем воздухе. Его чистый дизайн, особое внимание к конфиденциальности и независимость от коммерческих платформ делают его идеальным решением для всех, кто ценит контроль над своими внешними данными.
developer: Flomp
website: https://wanderer.to/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/Flomp/wanderer
support: https://github.com/Flomp/wanderer/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
  - 7.jpg
releaseNotes: >-
  Этот выпуск включает исправление безопасности, новые функции и исправления ошибок:
    - Исправлена уязвимость безопасности, связанная с обработкой XML.
    - Настройки фильтра списка маршрутов теперь сохраняются и восстанавливаются при возврате к маршруту.
    - Исправлена коррекция высоты для сохранения исходных значений GPX, когда данные маршрутизации недействительны.
    - Исправлен расчет подъема и спуска для высокочастотных треков GPX.
    - Исправлена ошибка, из-за которой не удавалось загрузить след для новых пользователей без настроек конфиденциальности по умолчанию.
    - Исправлена дублирующая кнопка «Отмена» и потеря фокуса при поиске по фильтру следов.
    - Исправлено массовое назначение следов в модальном окне поиска по списку.
    - Исправлено определение локали и ошибки, связанные с локалью.
    - Исправлен PDF и макет печати, поэтому описания больше не перекрывают путевые точки.
    - Исправлено сохранение состояния карты для названий объектов.
    - Исправлено состояние гонки, приводившее к ошибкам при печати следа.
    - Добавлена поддержка чешского языка.
  
  
  Полные примечания к выпуску: https://github.com/Flomp/wanderer/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
